<?php

namespace App\Filament\Resources\InventarioPrendaResource\Pages;

use App\Filament\Resources\InventarioPrendaResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListInventarioPrendas extends ListRecords
{
    protected static string $resource = InventarioPrendaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
